$kind: http-request
url: "{{Local_URL}}payroll-runs/fa915cb6-729d-4267-8f65-1d9b6f786b72/payslip"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 11000
